<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customcert', language 'nl', version '3.0'.
 *
 * @package     customcert
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addelement'] = 'Voeg element toe';
$string['awardedto'] = 'Uitgereikt aan';
$string['code'] = 'Code';
$string['copy'] = 'Kopie';
$string['coursetimereq'] = 'Aantal verplichte minuten in de cursus';
$string['coursetimereq_help'] = 'Vul hier het minimum aantal minuten in dat een leerling in de cursus moet bezig zijn, voordat ze een certificaat mogen ontvangen.';
$string['createtemplate'] = 'Maak sjabloon';
$string['customcert:addinstance'] = 'Voeg een nieuwe aangepaste certificaatinstantie toe';
$string['customcert:manage'] = 'Beheer een aangepaste certificaat';
$string['customcert:view'] = 'Bekijk een aangepaste certificaat';
$string['customcertreport'] = 'Aangepast certificaatrapport';
$string['deleteconfirm'] = 'Verwijder bevestiging';
$string['deleteelement'] = 'Verwijder element';
$string['deleteelementconfirm'] = 'Weet je zeker dat je dit element wilt verwijderen?';
$string['deletepageconfirm'] = 'Weet je zeker dat je deze certificaatpagina wilt verwijderen?';
$string['deletetemplateconfirm'] = 'Weet je zeker dat je dit certificaatsjabloon wilt verwijderen?';
$string['description'] = 'Omschrijving';
$string['editelement'] = 'Bewerk element';
$string['edittemplate'] = 'Bewerk sjabloon';
$string['elementname'] = 'Elementnaam';
$string['elements'] = 'Elementen';
$string['elements_help'] = 'Deze lijst van elementen wordt getoond op het certificaat.

De elementen worden getoond in deze volgorde. De volgorde kan gewijzigd worden met behulp van de pijltjes voor elk element.';
$string['elementwidth'] = 'Breedte';
$string['elementwidth_help'] = 'Specificeer de breedte van het element - \'0\' betekent dat er geen breedtebeperking is.';
$string['font'] = 'Lettertype';
$string['font_help'] = 'Het lettertype dat wordt gebruikt bij het genereren van dit element.';
$string['fontcolour'] = 'Kleur';
$string['fontcolour_help'] = 'De kleur van het lettertype';
$string['fontsize'] = 'Grootte';
$string['fontsize_help'] = 'De grootte van het lettertype in punten.';
$string['height'] = 'Hoogte';
$string['height_help'] = 'Dit is de hoogte van het certificaat pdf in mm. Ter referentie: een vel A4-papier is 297 mm hoog en een brief is 279 mm hoog.';
$string['invalidcolour'] = 'Ongeldige kleur gekozen. Voer een geldige HTML-kleurnaam in, of een zescijferige of driecijferige hexadecimale kleur.';
$string['invalidelementwidth'] = 'Voer een positief getal in.';
$string['invalidheight'] = 'De hoogte moet een geldig getal zijn groter dan 0.';
$string['invalidmargin'] = 'De marge moet een geldig getal zijn groter dan 0.';
$string['invalidposition'] = 'Selecteer een positief getal voor positie {$a}.';
$string['invalidwidth'] = 'De breedte moet een geldig getal zijn groter dan 0.';
$string['landscape'] = 'Liggend';
$string['leftmargin'] = 'Linkermarge';
$string['leftmargin_help'] = 'Dit is de linkermarge van de certificaat-pdf in mm.';
$string['load'] = 'Laad';
$string['loadtemplate'] = 'Laad sjabloon';
$string['loadtemplatemsg'] = 'Weet u zeker dat je deze sjabloon wilt laden? Hiermee worden alle bestaande pagina\'s en elementen voor dit certificaat verwijderd.';
$string['managetemplates'] = 'Beheer sjablonen';
$string['modify'] = 'Aanpassen';
$string['modulename'] = 'Custom certificaat';
$string['modulename_help'] = 'Deze module maakt het mogelijk om dynamisch PDF-certificaten te genereren.';
$string['modulename_link'] = 'Custom_certificate_module';
$string['modulenameplural'] = 'Custom certificaten';
$string['name'] = 'Naam';
$string['noimage'] = 'Geen afbeelding';
$string['notemplates'] = 'Geen sjablonen';
$string['options'] = 'Opties';
$string['page'] = 'Pagina {$a}';
$string['pluginadministration'] = 'Custom certificaat beheer';
$string['pluginname'] = 'Custom certificaat';
$string['portrait'] = 'Staand';
$string['print'] = 'Print';
$string['rearrangeelements'] = 'Verplaats elementen';
$string['rearrangeelementsheading'] = 'Elementen slepen en neerzetten om te wijzigen waar ze op het certificaat worden geplaatst.';
$string['receiveddate'] = 'Ontvangen datum';
$string['refpoint'] = 'Locatie referentiepunt';
$string['refpoint_help'] = 'Het referentiepunt is de locatie van een element waarvan de x en y coördinaten zijn vastgesteld. De \'+\'  die in het midden of in de hoeken van het element getoond wordt, is de indicatie.';
$string['replacetemplate'] = 'Vervang';
$string['rightmargin'] = 'Rechtermarge';
$string['rightmargin_help'] = 'Dit is de rechtermarge van het PDF-certificaat in mm.';
$string['save'] = 'Bewaren';
$string['saveandclose'] = 'Bewaar en sluit';
$string['saveandcontinue'] = 'Bewaar en ga verder';
$string['savechangespreview'] = 'Bewaar wijzigen en bekijk';
$string['savetemplate'] = 'Bewaar sjabloon';
$string['setprotection'] = 'Stel beveiliging in';
$string['setprotection_help'] = 'Kies hier de acties die gebruiker niet mogen uitvoeren op dit certificaat';
$string['summaryofissue'] = 'Opsomming van uitgave';
$string['templatename'] = 'Sjabloonnaam';
$string['templatenameexists'] = 'De sjabloonnaam is al in gebruik, kies een nieuwe naam.';
$string['topcenter'] = 'Middelpunt';
$string['topleft'] = 'Linksboven';
$string['topright'] = 'Rechtsboven';
$string['type'] = 'Type';
$string['uploadimage'] = 'Afbeelding uploaden';
$string['width'] = 'Breedte';
$string['width_help'] = 'Dit is de breedte van de certificaat-pdf in mm. Ter referentie: een vel A4-papier is 210 mm breed en een brief is 216 mm breed.';
