<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'groupformation', language 'nl', version '3.0'.
 *
 * @package     groupformation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity'] = 'Activiteit';
$string['activity_end'] = 'Stop activiteit';
$string['activity_start'] = 'Start activiteit';
$string['activity_visible'] = 'Activiteit is niet zichtbaar voor jou.';
$string['add_line'] = 'Voeg regel toe';
$string['alreadySubmitted'] = 'Al ingediend';
$string['analyse'] = 'Analyse';
$string['analysis_status_info0'] = 'Je kunt een activiteit starten of beëindigen.';
$string['analysis_status_info1'] = 'Je moet stoppen met de activiteit voor de groepformatie.';
$string['analysis_status_info2'] = 'Je moet beginnen met de activiteit zodat studenten de vragenlijst kunnen beantwoorden.';
$string['analysis_status_info3'] = 'Groepformatie is al begonnen of afgerond. Je kunt niet meer starten met de activiteit. Als je opnieuw wilt beginnen, moet je alle aangemaakte groepen verwijderen.';
$string['analysis_status_info4'] = 'Je kunt nu de groepsformatie starten.';
$string['archived_activity_admin'] = 'De activiteit is gearchiveerd. Er hoeft niets gedaan te worden.';
$string['archived_activity_answers'] = 'De activiteit is gearchiveerd. Je antwoorden zijn verwijderd en je hoeft hier niets meer te doen.';
$string['are'] = 'Er zijn';
$string['are_now'] = 'Nu zijn er';
$string['availability_nochangespossible'] = 'De vragenlijst is al beantwoord. Je kunt de beschikbaarheid niet meer aanpassen.';
$string['bad'] = 'slecht';
$string['cannotloadxml'] = 'Can XML-bestand niet openen';
$string['category_character'] = 'Teken';
$string['category_general'] = 'Algemeen';
$string['category_grade'] = 'Doelen';
$string['category_knowledge'] = 'Kennis';
$string['category_learning'] = 'Leren';
$string['category_motivation'] = 'Motivatie';
$string['category_points'] = 'Doelen';
$string['category_self'] = 'Zelftoets';
$string['category_sellmo'] = 'Motivatie voor leren en prestatie';
$string['category_srl'] = 'Zelf-beheerd leren';
$string['category_team'] = 'Team';
$string['category_topic'] = 'Onderwerpen';
$string['choose_evaluationmethod'] = 'Kies methode';
$string['choose_number'] = 'Kies nummer';
$string['choose_scenario'] = 'Kies scenario';
$string['completeTheForm'] = 'Vul vragenlijst in';
$string['completed_questionnaire'] = 'volledig beantwoorde vragenlijsten.';
$string['contact_members'] = 'Je kunt op de gebruikersnamen klikken om contact te leggen met de leden van je team.';
$string['continueTheForm'] = 'Ga door';
$string['cron_job_not_running'] = 'Het groepsformatieproces loopt op bepaalde tijden. Helaas reageert het op dit moment niet of is niet actief. Stuur een bericht aan de beheerder als je deze melding over 24u nog steeds ziet.';
$string['edit_param'] = 'Bewerk';
$string['editparam'] = 'Bewerk parameters';
$string['emailnotifications_info'] = 'Je krijgt een bericht als het is afgerond.';
$string['endtime'] = 'Eindtijd';
$string['eval_final_text'] = 'De vergelijking is gebaseerd op {$a->percent}% van de antwoorden ({$a->completed} die {$a->coursesize} gebruikers al beantwoord hebben).';
$string['evaluation'] = 'Evaluatie';
$string['evaluation_point_info'] = 'geef het maximum aantal punten aan';
$string['evaluationmethod_description'] = 'Hoe beoordeel je het werk?';
$string['evaluationmethod_error'] = 'Kies een evaluatiemethode.';
$string['excellent'] = 'uitstekend';
$string['export'] = 'Exporteer';
$string['export_answers'] = 'Hier kun je alle antwoorden met geanonimiseerde gebruiker-ID\'s downloaden:';
$string['export_description_no'] = 'Je kunt je antwoorden niet exporteren omdat je niet alle vragen hebt beantwoord in de categorieën die geëxporteerd kunnen worden.';
$string['export_description_yes'] = 'Klik op de knop hieronder om je antwoorden te exporteren.';
$string['export_group_users'] = 'Hier kun jealle groepsgebruikersrelaties met geanonimiseerde gebruiker-ID\'s downloaden:';
$string['export_groups'] = 'Hier kun je alle groepen met geanonimiseerde gebruiker-ID\'s downloaden:';
$string['export_logging'] = 'Hier kun je alle log-gegevens met geanonimiseerde gebruiker-ID\'s downloaden:';
$string['export_users'] = 'Hier kun je alle gegevens betreffende gebruikers met geanonimiseerde gebruiker-ID\'s downloaden:';
$string['failed_import'] = 'De import kan niet uitgevoerd worden vanwege een ongeldige opmaak. Upload een bestand met een opmaak conform exporteerbare antwoorden.';
$string['file_error'] = 'Je moet een *.xml-bestand uploaden.';
$string['generategroups'] = 'Maak groepen aan';
$string['grades'] = 'Cijfers';
$string['groupSettingsInfo'] = 'Je hebt ervoor gekozen om onderwerpen te definiëren. Zoals je hieronder ziet, worden daarom het aantal groepen en groepsgrootte berekend.';
$string['group_building'] = 'Groepsvorming';
$string['group_overview'] = 'Overzicht van aangemaakte groepen';
$string['groupformation'] = 'Groepsformatie';
$string['groupformation_message'] = 'De groepsformatie is klaar. Je kunt nu de resultaten zien.';
$string['groupformation_message_contexturlname'] = 'resultaten';
$string['groupformation_subject'] = 'groepsformatie is afgerond';
$string['groupformationfieldset'] = 'Aangepast voorbeeld van velden';
$string['groupformationname'] = 'Groepsformatie';
$string['groupformationname_help'] = 'Tooltip groepsformatie';
$string['groupformationsettings'] = 'Instellingen voor groepsformatie';
$string['groupingNotReady'] = 'Groepsformatie is nog niet afgerond.';
$string['grouping_abort'] = 'Annuleer het genereren van groepen';
$string['grouping_adopt'] = 'Neem groepen aan';
$string['grouping_delete'] = 'Verwijder groepen';
$string['grouping_start'] = 'Start groepsformatie';
$string['groupname'] = 'Naam site-groep';
$string['groupname_error'] = 'Kies een naam met minder dan 100 tekens.';
$string['groupname_help'] = 'De naam die u gekozen hebt voor de site-groep zal als prefix voor de aangemaakte groepen gebruikt worden. Het schema is [site-groepnaam]_XXX waar XXX het number van de groep is.';
$string['groupnameexists'] = 'Deze groep bestaat al.';
$string['groupoption_description'] = 'Beschrijving van groepsinstellingen';
$string['groupoption_help'] = 'Deze parameter kan na het indienen van de vragenlijsten geoptimaliseerd worden.';
$string['groupoption_onlyactivestudents'] = 'Leerlingen zonder antwoorden worden niet aan een groep toegekend.';
$string['groupoptions'] = 'Groepsinstellingen';
$string['groups_build'] = 'Groepen zijn aangemaakt.';
$string['import'] = 'Importeer';
$string['import_description_no'] = 'Je kunt je antwoorden niet importeren omdat je je antwoorden al ingestuurd hebt of omdat de vragenlijst niet beschikbaar is.';
$string['import_description_yes'] = 'Je kunt je antwoorden importeren door op de knop hieronder te klikken en een bestand met een exporteerbare antwoordopmaak te uploaden.';
$string['import_form_description'] = 'Je kunt je antwoorden van vorige vragenlijsten importeren door hieronder een "answers.xml" bestand in te sturen.';
$string['info_header_student'] = 'Waar dient de "groepsformatie" voor?';
$string['info_header_teacher_analysis'] = 'Hoe gaat de groepsformatie-activiteit in zijn werk?';
$string['info_header_teacher_settings'] = 'Hoe gaat de groepsformatie-activiteit in zijn werk?';
$string['info_text_teacher_analysis'] = 'Met deze plugin kun je groepsformatie voor jouw leerlingen optimaliseren. Volg de drie stappen:<br>
        1.) Voeg de activiteit "groepsformatie" aan je cursus toe.
        In de instellingen kun je het scenario kiezen dat het beste past (bij twijfel kies je projectgroepen).
        Met de overige instellingen kun je groepsgrootte aangeven en/of voorkennis van de leerlingen. Je kunt aangeven of de voorkennis van leerlingen complementair moet zijn.
        2.) De leerlingen krijgen de vragenlijst die op jouw instellingen is gebaseerd. Je kunt aangeven wanneer de vragenlijst beschikbaar is (zie stap 1).
        Je kunt een voorbeeldweergave van de vragenlijst zien als je de activiteit als leraar opent. <br>
        3.) Je kunt de statistieken voor de antwoorden zien als je de activiteit opent. Als je tevreden bent met de resultaten kun je handmatig de groepsformatie starten (dit gebeurt nooit automatisch).<br>
        Het duurt even totdat de groepen zijn aangemaakt. Voordat je de groepen aan Moodle toevoegt, kun je de aangemaakte groepen bekijken. <br>
        <br>
        Klaar. Nu kunnen ook de leerlingen hun groepsleden zien. Als leraar kun je altijd de groepen in Moodle handmatig aanpassen (bijv. voor achterblijvers).<br>';
$string['info_text_teacher_settings'] = 'Met deze plugin kunt je groepsformatie voor je leerlingen optimaliseren. Volg de drie stappen:<br>
        1.) Voeg de activiteit "groepsformatie" aan je cursus toe.
        In de instellingen kun je het scenario kiezen dat het beste past (bij twijfel kies je projectgroepen).
        Met de overige instellingen kun je groepsgrootte aangeven en/of voorkennis van de leerlingen. Je kunt aangeven of de voorkennis van leerlingen complementair moet zijn.
        2.) De leerlingen krijgen de vragenlijst die op jouw instellingen is gebaseerd. Je kunt aangeven wanneer de vragenlijst beschikbaar is (zie stap 1).
        Je kunt een voorbeeldweergave van de vragenlijst zien als je de activiteit als leraar opent. <br>
        3.) Je kunt de statistieken voor de antwoorden zien als je de activiteit opent. Als je tevreden bent met de resultaten kun je handmatig de groepsformatie starten (dit gebeurt nooit automatisch).<br>
        Het duurt even totdat de groepen zijn aangemaakt. Voordat je de groepen aan Moodle toevoegt, kun je de aangemaakte groepen bekijken. <br>
        <br>
        Klaar. Nu kunnen ook de leerlingen hun groepsleden zien. Als leraar kun je ten allen tijde de groepen in Moodle handmatig aanpassen (bijv. voor achterblijvers).<br>';
$string['input'] = 'Input:';
$string['invalid'] = 'ongeldige status';
$string['jobget_name'] = 'Groepsformatie en beheer';
$string['justpass'] = 'Alleen geslaagd';
$string['knowledge'] = 'Kennis';
$string['knowledgeChoice'] = 'Kennis';
$string['knowledge_description'] = 'Ik wil kennisvragen opnemen';
$string['knowledge_dummy'] = 'Voorbeeld';
$string['knowledge_question'] = 'Hoeveel weet je over de volgende onderwerpen?';
$string['knowledge_scale'] = '0 = geen kennis, 100 = veel kennis';
$string['language'] = 'en';
$string['max_group_size'] = 'Maximale groepsgrootte:';
$string['max_group_size_not_reached'] = 'De volgende groepen hebben nog niet de maximale groepsgrootte bereikt:';
$string['maxgroups'] = 'Maximum aantal groepen';
$string['maxgroups_error'] = 'Kies een nummer groter dan 0';
$string['maxmembers'] = 'Maximum aantal groepsleden';
$string['maxmembers_error'] = 'Kies een nummer groter dan 0';
$string['maxpoints'] = 'Maximum aantal punten';
$string['maxpoints_error'] = 'Kies een nummer tussen 1 en 100';
$string['modulename'] = 'Groepsformatie';
$string['modulename_help'] = 'De groepsformatie-plugin deelt deelnemers in groepen in op basis van antwoorden op de vragen.';
$string['modulenameplural'] = 'Groepsformaties';
$string['name_by_group'] = 'Naam:';
$string['namingschema'] = 'Schema voor naam';
$string['noUser'] = 'Gebruiker bestaat niet';
$string['no_data_to_display'] = 'Geen gegevens beschikbaar om te tonen';
$string['no_evaluation_text'] = 'Er is geen evaluatie voor deze groepsformatie-activiteit.';
$string['no_time'] = 'Geen tijd ingesteld';
$string['nochangespossible'] = 'De vragenlijst is al beantwoord.
Je kunt alleen het maximum aantal groepsleden of het maximum aantal groepen wijzigen. Andere wijzigingen worden niet opgeslagen.';
$string['noevaluation'] = 'Geen evaluatie';
$string['nogroupformation'] = 'Geen groepsformatie';
$string['none'] = 'geen';
$string['notOpen'] = 'Je kunt niet meer indienen.';
$string['number_member'] = 'Aantal leden:';
$string['number_of_groups'] = 'Aantal aangemaakte groepen';
$string['oneManGroup'] = 'Jouw groep bestaat uit 1 persoon.';
$string['onlyactivestudents_info'] = 'Alleen leerlingen die minimaal 1 antwoord hebben ingediend, worden meegenomen in de groepsformatie. Dit kan ingesteld worden in {$a->url}.';
$string['options'] = 'Opties';
$string['overview'] = 'Overzicht';
$string['password_wrong'] = 'verkeerd wachtwoord';
$string['pluginadministration'] = 'Beheer: groepsformatie';
$string['points'] = 'Punten';
$string['preview'] = 'Voorbeeldweergave :';
$string['quality'] = 'Groepskwaliteit';
$string['quality_info'] = 'GPI (Group-Performance-Index of Groep-Prestatie-Index) is een representatie van de kwaliteit van de samengestelde groep en heeft een waarde tussen 0 en 1. Hogere waarden voor betere groepen. Als er geen waarde getoond wordt, is de groep niet op basis van een algoritme samengesteld, maar willekeurig.';
$string['questionnaire_answer_stats'] = 'Huidige status van de vragenlijst:';
$string['questionnaire_availability_info_from'] = 'De vragenlijst is beschikbaar vanaf {$a->start}.';
$string['questionnaire_availability_info_future'] = 'De vragenlijst is beschikbaar in the periode van {$a->start} tot {$a->end}.';
$string['questionnaire_availability_info_now'] = 'De vragenlijst is beschikbaar tot {$a->end}.';
$string['questionnaire_availability_info_until'] = 'De vragenlijst is nog beschikbaar tot {$a->end}.';
$string['questionnaire_available'] = 'De vragenlijst kan nu verwerkt worden.';
$string['questionnaire_available_end'] = 'De vragenlijst kan nu verwerkt worden.';
$string['questionnaire_go_to_start'] = 'Ga naar start';
$string['questionnaire_no_more_questions'] = 'Er zijn geen vragen meer die je moet beantwoorden.';
$string['questionnaire_not_available'] = 'De vragenlijst is momenteel niet beschikbaar.';
$string['questionnaire_not_available_begin'] = 'De vragenlijst is beschikbaar vanaf {$a->start}.';
$string['questionnaire_not_available_begin_end'] = 'De vragenlijst is beschikbaar in the periode van {$a->start} tot {$a->end}.';
$string['questionnaire_not_available_end'] = 'De vragenlijst is niet meer beschikbaar.';
$string['questionnaire_not_started'] = 'De vragenlijst is klaar.';
$string['questionnaire_not_submitted'] = 'Jouw antwoorden zijn nog niet ingediend.';
$string['questionnaire_press_beginning_submit'] = 'Klik op "Ga naar Start" op terug te gaan naar de beginpagina. Daar kun je jouw antwoorden insturen.';
$string['questionnaire_press_preview'] = 'Klik op "Voorbeeldweergave " om de vragenlijst te bekijken.';
$string['questionnaire_press_to_begin'] = 'Geef je toestemming en klik op "Volgende" om te beginnen.';
$string['questionnaire_preview'] = 'Dit is een voorbeeldweergave van de vragenlijst.';
$string['questionnaire_submit_disabled_teacher'] = 'Insturen is niet beschikbaar omdat dit een voorbeeldweergave is.';
$string['remove_line'] = 'Verwijder regel';
$string['sampleGroupName'] = 'De naam van de groep is';
$string['scenario'] = 'Scenario';
$string['scenario_description'] = 'Kies het meest geschikte scenario voor de groepsformatie.';
$string['scenario_error'] = 'Kies een scenario';
$string['scenario_homeworkgroups'] = 'Huiswerkgroepen';
$string['scenario_homeworkgroups_description'] = 'Huiswerkgroepen ronden (kleinere) opdrachten in een regelmatig interval (vaak wekelijks) af als voorbereiding op een examen. Hoewel de opdrachten (vaak oefeningen, praktijk, beheersingsvragen of huiswerk genoemd) in principe over groepsleden verdeeld zouden kunnen worden, is dit niet de bedoeling, omdat ieder lid van de groep tijdens het examen individueel beoordeeld wordt en daarom in staat moet zijn om alle taken alleen te kunnen uitvoeren. Daarom gaat de groepsformatie voor diversiteit in voorkennis en een variëteit in leerstijlen die elkaar aanvullen.';
$string['scenario_presentationgroups'] = 'Presentatiegroepen';
$string['scenario_presentationgroups_description'] = 'Presentatiegroepen werken samen gedurende een relatief korte tijd om een presentatie (die vaak in de klas gegeven wordt) af te ronden. Aan het begin wordt vaak een specifieke subtaak toegewezen aan (of geselecteerd door) iedere student. Waarna iedereen individueel aan de slag gaat om aan het eind alles samen te voegen tot een volledige presentatie. De beoordeling gebeurt meestal op het groepsproduct. Daarom richt de groepsformatie vooral op gedeelde interesse in hetzelfde onderwerp.';
$string['scenario_projectteams'] = 'Projectgroepen';
$string['scenario_projectteams_description'] = 'Projectgroepen werken intensief samen om een project af te ronden (bijv. om een studie uit te voeren, een report te schrijven, etc.). Vaak kunnen taken gesplitst worden en verdeeld over de projectleden. Daarom is het gunstig om aanvullende competenties in de groep te hebben. Meestal krijgen alle groepsleden hetzelfde cijfer voor dit soort collectieve producten. Dus richt de groepsformatie op vergelijkbare motivatie en doelen (naast de ingangseisen).';
$string['starttime'] = 'Starttijd';
$string['statistic'] = 'Statistieken van de vragenlijst';
$string['stats_all'] = 'Je hebt alle vragen uit de categorie "{$a->category}" beantwoord.';
$string['stats_none'] = 'JE hebt geen van de vragen uit de categorie "{$a->category}" beantwoord.';
$string['stats_partly'] = 'Je hebt {$a->answered} van de {$a->questions} vragen uit de categorie "{$a->category}" beantwoord.';
$string['students_answered_multiple'] = 'leerlingen hebben de vragenlijst beantwoord.';
$string['students_answered_single'] = 'leerling heeft de vragenlijst beantwoord.';
$string['students_available_multiple'] = 'ingeschreven leerlingen die de vragenlijst kunnen invullen.';
$string['students_available_single'] = 'ingeschreven leerlingen die de vragenlijst kunnen invullen.';
$string['students_enrolled_info'] = 'Leerlingen zijn ingeschreven in de cursus';
$string['students_grouping_multiple'] = 'leerlingen voor groepssamenstelling.';
$string['students_grouping_single'] = 'leerling voor groepssamenstelling.';
$string['successful_import'] = 'Je vragen zijn geïmporteerd. Je kunt je antwoorden in de vragenlijst bekijken.';
$string['tab_analysis'] = 'Analyse';
$string['tab_evaluation'] = 'Evaluatie';
$string['tab_group'] = 'Groepsopdracht';
$string['tab_grouping'] = 'Groepsformatie';
$string['tab_overview'] = 'Overzicht';
$string['tab_preview'] = 'Vragenlijst (Voorbeeldweergave )';
$string['tab_questionnaire'] = 'Vragenlijst';
$string['time'] = 'Tijd';
$string['topicchoice'] = 'Selectie van onderwerp';
$string['topics'] = 'Onderwerpen';
$string['topics_description'] = 'Ik wil onderwerpen definiëren';
$string['topics_dummy'] = 'Onderwerp';
$string['topics_question'] = 'Sorteer de volgende onderwerpen volgens uw eigen interesse en begin met je meest favoriete onderwerp. Je kunt onderwerpen naar een andere plek slepen.';
$string['useOneLineForEachKnowledge'] = 'Gebruik een regel per onderwerp';
$string['useOneLineForEachTopic'] = 'Gebruik een regel per onderwerp';
$string['userpergroup'] = 'Hoeveel leden per groep?';
